events.listen("recipes", function (e) {
  e.custom({
    type: "thermal:press",
    ingredients: [
      {
        item: "minecraft:blaze_powder",
        count: 4,
      },
      {
        item: "thermal:press_packing_2x2_die",
      },
    ],
    result: [
      {
        item: "minecraft:blaze_rod",
      },
    ],
  });
  e.custom({
    type: "thermal:crucible",
    ingredient: {
      item: "minecraft:blaze_rod",
    },
    result: [
      {
        fluid: "tconstruct:blazing_blood",
        amount: 100,
      },
    ],
    energy: 12000,
  });
  e.custom({
    type: "thermal:crucible",
    ingredient: {
      item: "minecraft:blaze_powder",
    },
    result: [
      {
        fluid: "tconstruct:blazing_blood",
        amount: 20,
      },
    ],
    energy: 12000,
  });
});
